uuid: cb703834-7e2f-48a0-af06-de4dac660c10
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.disposal
    - field.storage.commerce_product_variation.wdamps
id: commerce_product_variation.disposal.wdamps
field_name: wdamps
entity_type: commerce_product_variation
bundle: disposal
label: Amps
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
